Subject: Re: Re: Re: [PATCH] Remove pdf target from Makefiles

From: Jonathan Nieder <[email-masked]>
Date: Tue, 18 Jun 2013 11:14:35 -0700

Thomas Ackermann wrote:

> When I want to tweak the html generation rules I also have to tweak the pdf
> generation rules because html and pdf should be as similiar to each other as
> possible.

Ah, *that's* what I missed.  Thanks for explaining.

I think it's fine for the html and pdf to look different.  After all,
a better way to get an exact rendering of the HTML as a PDF would be
to convert from HTML to PDF (or to print from a browser).  I always
assumed the point of the PDF was to look better on paper than the
HTML, so as long as you're not changing the source document in some
way that breaks the PDF, I don't see any harm in it.

Thanks again and hope that helps,
Jonathan